### Method

# GVnc Connection get_abs_pointer

#### Declaration [src]

    gboolean
    vnc_connection_get_abs_pointer (
      VncConnection* conn
    )

#### Description [src]

Determine if the remote server supports absolute pointer motion events. This will only be valid once the “vnc-initialized” signal has been emitted.

#### Return value

Type: `gboolean`

TRUE if the server supports absolute pointer mode.